<!--<?php print <<<EOT
-->
</div>
<div class="c"></div>
<div class="bottom">
Powered by&nbsp;&nbsp;<a href="http://www.phpwind.net/" target="_blank"><b>PHPwind</b> $wind_version</a>&nbsp;&copy; 2003-09,<b style="color: #FF9900">phpwind.net</b>
<!--
EOT;
if($db_debug){print <<<EOT
-->
<br /><span class="tac"><small>Query {$db->query_num}</small></span>
<!--
EOT;
}print <<<EOT
-->
</div>
</body></html>
<!--
EOT;
if(!$showafooter){
afooter(true);
}?>-->